$navbar-background-color: #205081;
$navbar-text-color: white;

// Text and background colors on Mouse Events (hover, active, focus)
$navbar-background-color-mE: #104572;
$navbar-text-color-mE: #efefef;

$loadingBarColors: #3498db, #c0392b, #f1c40f, #27ae60;
$loadingBarAnimationDelays: 0, 0.09s, 0.18s, 0.27s;

.navbar-default {
	background: $navbar-background-color;
	color: $navbar-text-color;
	.navbar-brand {
		font-size: 2.2em;
        font-family: Verdana, Geneva, sans-serif;
		& {
			color: $navbar-text-color;
		}
	}
	button {
		a {
			span {
				color: $navbar-text-color;
			}
		}
	}
	.navbar-nav {
		margin: 0 auto;
		li {
			a {
				color: $navbar-text-color;
				&:hover, &:active, &:focus {
					color: $navbar-text-color-mE;
					background: $navbar-background-color-mE;
				}
			}
		}
	}
	.navbar-brand {
		&:hover, &:active, &:focus {
			color: $navbar-text-color-mE;
        	background: $navbar-background-color-mE;
		}
	}
	ul.dropdown-menu {
		li {
			a {
				color: black;
			}
		}
    }
    .nav-input-ul, .nav-input-li, .nav-input-form  {
    	.nav-input-div {
        	width: 90%;
        }
    }
    .navbar-collapse, .navbar-form {
    	border-color: $navbar-background-color;
    }
}
